Subject: Re: Federal Contractor Sick Leave
From: Jennifer Hahn <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 14 Oct 2016 12:29:09 -0400

Hello Mike,  I have attached the completed translation.  1.5hrs = $45.00
Have a blessed day.
Thanks for the work.
Jennnifer Hahn

On Wed, Oct 12, 2016 at 10:48 AM, Jennifer Hahn <[email-masked]> wrote:

> Hi Mike, good to hear from you.  All is well but busy here.  Hope you and
> yours also well.  I will get started on this today but it will more then
> likely be Friday before I'm done seeing that I have kids filed trip all day
> tomorrow.  Hope that's okay.  I'll try to get it done sooner if I can.
> Have a blessed week,
> Jennifer H
>
> On Mon, Oct 10, 2016 at 1:13 PM, Michael B <[email-masked]> wrote:
>
>> Hello Jennifer.
>> Hope all is well with you. Need your help with getting the new Federal
>> Contractor Sick Leave poster translated. Please let me know if you have any
>> questions or concerns.
>> Thank you,
>> Michael B
>> LLPS
>>
>
>